function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5rWhaOlWAmk":
        Script1();
        break;
      case "6pcAG7GyfZQ":
        Script2();
        break;
      case "5dxnxdd3RTB":
        Script3();
        break;
      case "6BiCP3sRP2s":
        Script4();
        break;
      case "6OPD0HGCtVB":
        Script5();
        break;
      case "5jUdaEW2u06":
        Script6();
        break;
      case "6AgfseXxM6G":
        Script7();
        break;
      case "6EFjgzCOjUb":
        Script8();
        break;
      case "6ltCrGt6jCx":
        Script9();
        break;
      case "6QH9ueyy2tO":
        Script10();
        break;
      case "6NRXc7EumAZ":
        Script11();
        break;
      case "6lgzdads3Qy":
        Script12();
        break;
      case "65a0OdwZzt1":
        Script13();
        break;
      case "5oFHNokgYuW":
        Script14();
        break;
      case "6j7DrOURAXC":
        Script15();
        break;
      case "5Ydb6ySruO4":
        Script16();
        break;
      case "634PEALD8om":
        Script17();
        break;
      case "5WanSXc7QHk":
        Script18();
        break;
      case "6dscj7Da5wC":
        Script19();
        break;
      case "6hzdTSE2IJb":
        Script20();
        break;
      case "6Mryd3omLZx":
        Script21();
        break;
      case "6iZREN46Tr3":
        Script22();
        break;
      case "6aQrq56zM5s":
        Script23();
        break;
      case "5cleMWcHXMw":
        Script24();
        break;
      case "5gk8lnRvNYZ":
        Script25();
        break;
      case "61JtwxnK8Av":
        Script26();
        break;
      case "5z6O48MWy3v":
        Script27();
        break;
      case "6DDITpjqiKX":
        Script28();
        break;
      case "5nHWDQ7iAJK":
        Script29();
        break;
      case "5nhTounH4BZ":
        Script30();
        break;
      case "6GSr3uqEgWX":
        Script31();
        break;
      case "6LxyCjbSven":
        Script32();
        break;
      case "6CXtPqxSkhE":
        Script33();
        break;
      case "5ZKrPQBN003":
        Script34();
        break;
      case "6ovmM9FhkjU":
        Script35();
        break;
      case "6CD5ckMnLOp":
        Script36();
        break;
      case "5zWfkYgaTw0":
        Script37();
        break;
      case "6fyStKZFtgd":
        Script38();
        break;
      case "6WdvwlFIpVr":
        Script39();
        break;
      case "68uG48polsZ":
        Script40();
        break;
      case "5ei35Q70Y5B":
        Script41();
        break;
      case "5zhnZvaE2PK":
        Script42();
        break;
      case "69zZ18RydUH":
        Script43();
        break;
      case "5o9DjGtQPGM":
        Script44();
        break;
      case "6MGaX8dyaXt":
        Script45();
        break;
      case "6Tj4xD4QcnX":
        Script46();
        break;
      case "6n9W1BrKDEb":
        Script47();
        break;
      case "5wUAY3MEfOd":
        Script48();
        break;
      case "5uYkeSJAcOn":
        Script49();
        break;
      case "6nPhV4JHNrM":
        Script50();
        break;
      case "6Rb7nOXM4Db":
        Script51();
        break;
  }
}

window.InitExecuteScripts = function()
{
var player = GetPlayer();
var object = player.object;
var once = player.once;
var addToTimeline = player.addToTimeline;
var setVar = player.SetVar;
var getVar = player.GetVar;
var update = player.update;
var pointerX = player.pointerX;
var pointerY = player.pointerY;
var showPointer = player.showPointer;
var hidePointer = player.hidePointer;
var slideWidth = player.slideWidth;
var slideHeight = player.slideHeight;
};
